GERÄTE KOMPATIBILITÄT

Prüfen Sie, ob Ihr Smartphone mit Widex Apps kompatibel sind.

Telefone

  • iPhone 12 Pro Max
  • iPhone 12 Pro
  • iPhone 12
  • iPhone 11 Pro Max
  • iPhone 11 Pro
  • iPhone 11
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8 Plus
  • iPhone 8
  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone SE
  • iPhone SE (2020)

Tablets

  • iPad (5th generation, 7th generation)
  • iPad Mini (4th generation, 5th generation)
  • iPad Pro 12,9", 11", 10,5"
  • iPad Air 2
  • iPad Air 3

Apple Watch

  • Serie 1, 2, 3 (none-LTE version), 4, 5
  • Google Pixel 5
  • Google Pixel 4a
  • Google Pixel 4
  • Google Pixel 4 XL
  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 3a
  • Google Pixel 3a XL
  • Samsung Galaxy S10
  • Samsung Galaxy S10e
  • Samsung Galaxy S20 
  • Samsung Galaxy S21
  • One plus 7 Pro
  • One Plus 7T
  • OnePlus 8
  • OnePlus 8 Pro
  • iOS: 13.2 - 15
  • iPad OS: 13.3
  • Apple Watch: watchOS 6.1
  • Android: OS version 7.0, 8.0, 8.1, 9.0, 10.0, 11.0
  • ASHA Android: OS version 11.0
Die MOMENT-Hörgeräte wurden mit den oben genannten Geräten und Betriebssystemen getestet. Wenn Ihr Apple- oder Android-Gerät nicht in der Liste der kompatiblen Geräte aufgeführt ist und/oder ein nicht unterstütztes Betriebssystem hat, kann die Funktionalität des direkten Streamings in die Hörgeräte nicht garantiert werden. Andere Geräte mit unterstützten Betriebssystemen könnten ebenfalls mit den Hörgeräten funktionieren, dies ist jedoch nicht garantiert. Bitte wenden Sie sich an Ihren Hörakustiker.

Telefone

  • iPhone 12 Pro Max
  • iPhone 12 Pro
  • iPhone 12
  • iPhone 11 Pro Max
  • iPhone 11 Pro
  • iPhone 11
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8 Plus
  • iPhone 8
  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone SE
  • iPhone SE (2020)

Tablets

  • iPad (5. Generation, 7. Generation)
  • iPad Mini (4. Generation, 5. Generation)
  • iPad Pro 12,9", 11", 10,5"
  • iPad Air 2
  • iPad Air 3

Apple Watch

  • Serie 1, 2, 3 (nicht-LTE Version), 4, 5
  • Samsung Galaxy S20+ 5G
  • Samsung Galaxy S10+
  • Samsung Galaxy S10
  • Samsung Galaxy S9+
  • Samsung Galaxy S9
  • Samsung Galaxy S8+
  • Samsung Galaxy S8
  • Samsung Galaxy Note 8
  • Samsung Galaxy A51
  • Google Pixel 4
  • Google Pixel 4 XL
  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 2
  • Google Pixel 2 XL
  • Huawei Mate 20 Pro (2018)
  • Huawei P30 (2019)
  • Huawei P30 Pro (2019)
  • Moto Z Play
  • OnePlus 6T
  • iOS: 13.2 - 15
  • iPad OS: 13.3
  • Apple Watch: watchOS 6.1
  • Android: OS Version 7.0, 8.0, 8.1, 9.0, 10.0. 11.0

The MOMENT™App-Lösungen sind mit den oben genannten Geräten und Betriebssystemen entwickelt und getestet worden.

Wenn Ihr Apple- oder Android-Gerät nicht in der Liste der unterstützten Geräte aufgeführt ist/ oder ein nicht unterstütztes Betriebssystem hat, ist die Funktionalität der App nicht gewährleistet. Bitte wenden Sie sich an Ihren Hörgeräteakustiker, um sich beraten zu lassen.

  • iPhone 11 PRO MAX
  • iPhone 11 PRO
  • iPhone 11
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8 Plus
  • iPhone 8
  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone 6
  • iPhone 5S
  • iPhone SE
  • Apple Watch: Wird nicht unterstützt
  • iPads: Wird nicht unterstü¨tzt
  • Samsung S10+
  • Samsung S10
  • Samsung S9+
  • Samsung S9
  • Samsung S8+
  • Samsung S8
  • Samsung S7
  • Samsung S7 Edge
  • Samsung A5 (2017)
  • Samsung Galaxy® Note 8
  • Huawei Mate 10 Pro
  • Huawei Nexus 6P
  • Huawei P10
  • Huawei P30 Pro
  • Huawei P9
  • Google Pixel 4
  • Google Pixel 4 XL
  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 2
  • Google Pixel 2 XL
  • Google Pixel
  • Google Pixel XL
  • HTC 10
  • LG G6
  • Moto G5
  • Moto Z Play
  • OnePlus 6T
  • Sony Xperia XZ
  • Sony Xperia XZ Premium
  • Xiaomi Redmi 6A
  • Apple: iOS 11.x, 12.x, 13.0 - 13.3
  • Apple Watch: Wird nicht unterstützt
  • Android: OS Version 6.0 - 10.0

Die TONELINK™App-Lösungen sind mit den oben genannten Geräten und Betriebssystemen entwickelt und getestet worden.

Wenn Ihr Apple- oder Android-Gerät nicht in der Liste der unterstützten Geräte aufgeführt ist/ oder ein nicht unterstütztes Betriebssystem hat, ist die Funktionalität der App nicht gewährleistet. Bitte wenden Sie sich an Ihren Hörgeräteakustiker, um sich beraten zu lassen.


Go to the top